.pie-chart-container {
    animation: spin 3s linear;
  }
  
  @keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start; /* Align items to the top of the container */
    margin: 30px;
  }
  
  .card {
    flex-basis: 30%;
    height: 400px; /* Set the desired height for each card */
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px; /* Add margin to move the cards to the top */
  }
  
  .card:hover {
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
  }
  
  .title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-top: 10px; /* Adjust the margin here to move the title closer to the top */
    margin-bottom: 10px;
  }
  
  .description {
    color: #1A2930;
    margin-top: 10px; /* Adjust the margin here to move the description closer to the top */
  }
  
  .card.user-statistics {
    background-color: #dfdfdf8f;
  }
  
  .card.course-statistics {
    background-color: #06D6A0;
  }
  
  .card.payment-statistics {
    background-color: #db9860;
  }
  
  .card.user-statistics .title {
    color: #1A2930;
  }
  
  .card.course-statistics .title {
    color: #1A2930;
  }
  
  .card.payment-statistics .title {
    color: #1A2930;
  }
  
  .card.user-statistics .description {
    color: #1A2930;
  }
  
  .card.course-statistics .description {
    color: #1A2930;
  }
  
  .card.payment-statistics .description {
    color: #1A2930;
  }
  
  